spandsp 0.0.6

lpc10_frame_t Struct Reference

`#include <lpc10.h>`

## Public Attributes
int32_t | ipitch
int32_t | irms
int32_t | irc [10]

## Detailed Description

LPC10 codec unpacked frame.

## Member Data Documentation

## ◆ ipitch

int32_t lpc10_frame_t::ipitch

Pitch

## ◆ irc

int32_t lpc10_frame_t::irc[10]

Reflection coefficients

## ◆ irms

int32_t lpc10_frame_t::irms

Energy

The documentation for this struct was generated from the following file:

- lpc10.h